minetweaker.remove(ReactorControl);
minetweaker.remove(ReactorControlRod);
minetweaker.remove(TurbineControl);


recipes.addShaped(ReactorControl,[[ReactorCasing, null, ReactorCasing],
						          [oreDict.ingotYellorium, PRC500, oreDict.ingotYellorium],
					              [ReactorCasing, oreDict.dustElectrumFlux, ReactorCasing]]);
recipes.addShaped(ReactorControlRod,[[ReactorCasing, oreDict.ingotGraphite, ReactorCasing],
						             [oreDict.ingotGraphite, PRC300, oreDict.ingotGraphite],
					                 [ReactorCasing, oreDict.ingotYellorium, ReactorCasing]]);
recipes.addShaped(TurbineControl,[[TurbineHousing, null, TurbineHousing],
						          [oreDict.ingotPlutonium, PRC500, oreDict.ingotPlutonium],
					              [TurbineHousing, oreDict.dustElectrumFlux, TurbineHousing]]);